Subject: Format in which Peter Goodfords GRID files are written?

From: Leif Laaksonen <[email-masked]>
Date: Thu, 12 Nov 1998 13:51:36 +0200 (GTB Standard Time)

Hi,

I can't find the information about the binary format in which the GRID
program by Peter Goodford is dumping out the contour (kont) information.
If you have the information please do share it with me. The information
is needed to process the files further.

Thanks for your help.

Regards,

-leif laaksonen 

Ps. Please do answer me directly and not to the list.

-------------------------------------------------------------------
Center for Scientific Computing    | Phone:      358 9 4572378
P.O. Box 405                       | Mobile:     358 400425203
FIN-02101 Espoo                    | Telefax:    358 9 4572302
FINLAND                            | Mail:  [email-masked]
-------- URL: http://laaksonen.csc.fi/leif.laaksonen.html ---------